#
# params.pp
#

class plnxtools::params{
	$opt_dir = "/opt"

	case $::osfamily {
	'FreeBSD':{
		$jdks = ['openjdk11']
		$java_home = "/usr/local/openjdk11"
	}
	default: {

	}}
	$logdir = "/var/log"


  $zookeeper_version = "3.6.3"
  $zookeeper_sourcesite = "https://downloads.apache.org"
  $zookeeper_distfile = "apache-zookeeper-$zookeeper_version-bin.tar.gz"
  $zookeeper_dirname = "apache-zookeeper-$zookeeper_version-bin"
	$zookeeper_sourcedir = "$zookeeper_sourcesite/zookeeper/zookeeper-$zookeeper_version"

	$zookeeper_instances = "/var/zookeeper"

}
